<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Manuale dell'utente per lo sviluppo Java">
	<topic label="Guida introduttiva">
		<link toc="topics_GettingStarted.xml" />
	</topic>
	<anchor id="jdt_getstart" />
	<topic label="Argomenti">
		<link toc="topics_Concepts.xml" />
	</topic>
	<anchor id="jdt_concepts" />
	<topic label="Attività">
		<link toc="topics_Tasks.xml" />
	</topic>
	<topic label="Riferimenti">
		<link toc="topics_Reference.xml" />
	</topic>
	<anchor id="jdt_reference" />
	
	<topic label="Consigli e suggerimenti" href="tips/jdt_tips.html"/>
	<topic label="Novità" href="whatsNew/jdt_whatsnew.html"/>
	<topic label="Informazioni particolari" href="notices.html"/>
</toc>
